<div class="col-md-3">
    <div class="filter-sec bg_none">
        <div class="col-sm-12">
            <h1 class="title">Filter <a class="expand collaps" id="mexpand" href="javascript:void(0)"></a></h1>
            <div class="mobile-expand">
                <ul>
                        <li class="filter_select">
                            <!-- <select class="select2 type_select" id="type_select">
                                <option name='type' value='h1b'>H1B</option>
                                <option name='type' value='greencard'>Green Card</option>
                                <option name='type' value='alumni'>School Alumni</option>
                            </select> -->
                            <% if ((current_user.school_id == 72) || (current_user.id == 72) || (current_user.parent_school_id == 72) || (current_user.school_admin_id == 72)) || ((current_user.school_id == 83) || (current_user.id == 83) || (current_user.parent_school_id == 83) || (current_user.school_admin_id == 83))  %>
                                <%= select_tag 'type', options_for_select([ ['H1B', 'h1b'], ['Green Card', 'greencard'], ['School Alumni', 'alumni'] ]), class: 'select2 type_select', id: 'type_select' %>
                            <% else %>
                                <%= select_tag 'type', options_for_select([ ['H1B', 'h1b'], ['Green Card', 'greencard'] ]), class: 'select2 type_select', id: 'type_select' %>
                            <% end %>
                        </li>
                    </ul>
                    <ul>
                        <li class="filter_select">
                            <!-- <select class="select2 areatype_select">
                                <option name='areatype' value='industry'>Industry</option>
                                <option name='areatype' value='company'>Company</option>
                            </select> -->
                            <%= select_tag 'areatype', options_for_select([ ['Industry', 'industry'], ['Company', 'company'] ]), class: 'select2 areatype_select' %>
                        </li>
                    </ul>
                    <div class="search_companies">
                            <!-- <select class="select2 year_select">
                            <option name='year' value='2016'>2016</option>
                            <option name='year' value='2017'>2017</option>
                        </select> -->
                        <div class="form-group year_list">
                            <label>Year</label>
                            <!-- <p class="pull-right clear-all" data-toggle="tooltip" title="Clear Year">Clear</p> -->
                            <%= select_tag 'year', options_for_select([ ['2016', '2016'], ['2017', '2017'] ], 2017), class: 'select2 year_select form-control', multiple: true %>
                        </div>
                        <div class="form-group company_list hide">
                            <label>Companies</label>
                            <p class="pull-right clear-all" data-toggle="tooltip" title="Clear Industries">Clear</i></p>
                            <!-- <input type="text" class="form-control" placeholder="Companies"> -->
                            <%= f.select :company_ids, options_for_select(@companies.map{ |c| [ c.company_name, c.id ] }), {prompt: 'Select Company'}, class: 'select2 select_company_main form-control', multiple: 'multiple' %>
                        </div>
                        <div class="form-group industry_list">
                            <label>Industries</label>
                            <p class="pull-right clear-all" data-toggle="tooltip" title="Clear Industries">Clear</p>

                            <!-- <input type="text" class="form-control" placeholder="Industries"> -->
                            <%= f.select :industry_ids, options_for_select(@industries.map{ |c| [ c.industry_name, c.id ] }), {prompt: 'Select Industry'}, class: 'select2 select_industry_main form-control', multiple: 'multiple' %>
                        </div>
                        <%#= f.select :state_ids, options_for_select(@states.map{ |x| [ x.state_name, x.id ] }), {}, {class: 'form-control select2 select_state', multiple: 'multiple'} %>
                        <div class="form-group state_list">
                            <label>State</label>
                            <p class="pull-right clear-all" data-toggle="tooltip" title="Clear States">Clear</p>
                            <!-- <input type="text" class="form-control" placeholder="State"> -->
                            <%= f.select :state_ids, options_for_select(@states.map{ |c| [ c.state_name, c.id ] }), {prompt: 'Select State'}, class: 'select2 select_state_main form-control', multiple: 'multiple' %>
                            <%#= f.select :state_ids, options_for_select(@states.map{ |x| [ x.state_name, x.id ] }), {}, {class: 'form-control select2 select_state', multiple: 'multiple'} %>
                        </div>
                        <div class="form-group">
                            <label>City</label>
                            <p class="pull-right clear-all" data-toggle="tooltip" title="Clear Cities">Clear</p>
                            <!-- <input type="text" class="form-control" placeholder="City"> -->
                            <%= f.select :city_ids, options_for_select(@cities.map{ |x| [ x.city_name, x.id ] }), {}, {class: 'form-control select2 select_city', multiple: 'multiple'} %>
                        </div>
                        <div id="GreenCard">
                            <!-- <div class="col-sm-6"> -->
                                <div class="form-group">
                                    <label>Birth Country</label>
                                    <p class="pull-right clear-all" data-toggle="tooltip" title="Clear birth coutry">Clear</p>
                                    <!-- <input type="text" class="form-control" placeholder="State"> -->
                                    <%= f.select :birth_country_ids, [], {}, {class: 'form-control select2 select_birth_country', multiple: 'multiple'} %>
                                </div>
                            <!-- </div> -->
                            <!-- <div class="col-sm-6"> -->
                                <div class="form-group">
                                    <label>University</label>
                                    <p class="pull-right clear-all" data-toggle="tooltip" title="Clear Universitites">Clear</p>
                                    <!-- <input type="text" class="form-control" placeholder="City"> -->
                                    <%= f.select :university_ids, [], {}, {class: 'form-control select2 select_university', multiple: 'multiple'} %>
                                </div>
                            <!-- </div> -->
                        </div>
                        <div id="alumni">
                            <!-- <div class="col-sm-6"> -->
                                <div class="form-group">
                                    <label>Graduation Year</label>
                                    <p class="pull-right clear-all" data-toggle="tooltip" title="Clear Graduation Year">Clear</p>
                                    <%= f.select :graduation_year_ids, [], {}, {class: 'form-control select2 select_graduation_year', multiple: 'multiple'} %>
                                </div>
                            <!-- </div> -->
                            <!-- <div class="col-sm-6"> -->
                                <div class="form-group">
                                    <label>Function</label>
                                    <p class="pull-right clear-all" data-toggle="tooltip" title="Clear Function">Clear</p>
                                    <%= f.select :emp_function_ids, [], {}, {class: 'form-control select2 select_function', multiple: 'multiple'} %>
                                </div>
                            <!-- </div> -->
                        </div>
                        <div class="form-group">
                            <label>Job Title</label>
                            <p class="pull-right clear-all" data-toggle="tooltip" title="Clear Job Titles">Clear</p>
                            <!-- <input type="text" class="form-control" placeholder="Enter job title"> -->
                            <%= f.select :job_title_ids, options_for_select(@job_titles.map{ |x| [ x.job_title_name, x.id ] }), {}, {class: 'form-control select2 select_job_title', multiple: 'multiple'} %>
                        </div>
                        <div class="form-group">
                            <!-- <input type="button" class="btn btn-theme rounded" value="Submit"> -->
                            <%= f.submit 'Submit', class: 'btn btn-submit' %>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
